PHP is one of the most widely used reflective programming languages. It is highly popular since it is free software, which you can use to set up interactive sites such as community web portals, web stores or online learning sites instead of static HTML websites. A PHP module must be available on the server where a PHP website is hosted so that its source code can be ‘decoded’. Since there aren’t any license charges for this kind of module and the language offers innumerable possibilities for the Internet applications that you set up, there are 100s of millions of PHP websites. Plus, there’re a multitude of PHP scripts, which you can use for your websites without the need to have any coding experience. Considering the fact that there’re a few versions of PHP, you should verify whether the same version that you used whilst developing your website is available on the web server as well.

PHP 4 and PHP 5 Support in Cloud Hosting

Our cloud hosting servers support several versions of PHP, which suggests that your websites will work flawlessly no matter if your PHP-based scripts are out of date. We realize that an old site doesn’t automatically suggest a vulnerable one as you may have carried out lots of modifications to its code. That’s the reason why we support PHP 4, 5.2, 5.3, 5.4 and 5.5 and you can select which one will be active for your shared hosting account. You can change the version with just one click inside your Hepsia Control Panel and the new settings will be applied immediately. If you’d like to run both newer and older scripts, there is even a possibility to use a different version of PHP for each domain of yours simultaneously.